
applet {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
object {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}


p {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
blockquote {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
pre {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
a {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
abbr {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
acronym {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
address {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
big {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
cite {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
code {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
del {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
dfn {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
em {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}

ins {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
kbd {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
q {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
s {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
samp {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
small {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
strike {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
strong {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
sub {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
sup {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
tt {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
var {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
b {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
u {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
i {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
center {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
dl {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
dt {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
dd {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
ol {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}

li {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
fieldset {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
form {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
label {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
legend {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
table {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
caption {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}

tr {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
th {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}
td {
	margin: 0px; padding: 0px; outline: 0px; border: 0px currentColor; font-size: 100%; vertical-align: baseline;
}


blockquote {
	quotes: none;
}
q {
	quotes: none;
}
blockquote::before {
	content: none;
}
blockquote::after {
	content: none;
}
q::before {
	content: none;
}
q::after {
	content: none;
}
:focus {
	outline: 0px;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse; border-spacing: 0;
}

a:focus {
	outline: dotted 1px;
}
hr {
	border-width: 1px 0px 0px; border-style: solid; border-color: rgb(204, 204, 204); height: 0px; clear: both;
}

ol {
	list-style: decimal;
}


p {
	margin-bottom: 20px;
}
dl {
	margin-bottom: 20px;
}
hr {
	margin-bottom: 20px;
}

ol {
	margin-bottom: 20px;
}

pre {
	margin-bottom: 20px;
}
table {
	margin-bottom: 20px;
}
address {
	margin-bottom: 20px;
}
fieldset {
	margin-bottom: 20px;
}








#associations table {
	width: 100%;
}
#associations td {
	width: 50%; text-align: center;
}
#associations td#d-hr {
	padding: 1em 0px; width: 100%;
}
#about-blurb {
	margin: 0px 0px 15px;
}
body#page-home .lead {
	color: rgb(66, 66, 66); line-height: 21px; font-family: "Lucida Sans Unicode","Lucida Grande",garuda,sans-serif; font-size: 13px;
}
.post .lead {
	color: rgb(66, 66, 66); line-height: 21px; font-family: "Lucida Sans Unicode","Lucida Grande",garuda,sans-serif; font-size: 13px;
}
.speaking h3#se-title {
	background: url("/assets/img/speaking-events-title.png") no-repeat; margin: 40px 0px 20px; width: 100%; height: 10px; text-indent: -9999px; display: block;
}
.speaking .event {
	margin-bottom: 15px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
.speaking .last {
	border: currentColor;
}
.speaking table {
	width: 100%; margin-bottom: 15px;
}
.speaking td.date {
	background: rgb(241, 239, 226); width: 62px; text-align: center; vertical-align: baseline;
}
.speaking td.date strong {
	letter-spacing: -1px; font-size: 28px; display: block;
}
.speaking td.title-loc {
	padding-left: 15px;
}
.speaking td.title-loc h3 {
	margin: 4px 0px 2px; padding-top: 4px;
}
.speaking td.title-loc h3 a {
	text-decoration: underline;
}
.speaking td.title-loc h3 a:hover {
	text-decoration: none;
}
#previous-events {
	margin-top: 20px;
}
#previous-events .speaking {
	color: rgb(102, 102, 102);
}
#previous-events .speaking td.date {
	background: rgb(204, 204, 204);
}
#previous-events .speaking h3 {
	color: rgb(102, 102, 102);
}
#previous-events .speaking a {
	color: rgb(102, 102, 102);
}
#previous-events .speaking a:hover {
	color: rgb(102, 102, 102);
}



#delicious {
	margin: 30px 0px 0px;
}
#delicious li {
	margin: 0px 2em 0px 0px; padding: 5px 0px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
#flickr-hirebf {
	
}
#hire-blueflavor {
	background: rgb(245, 245, 245); margin: 30px 0px 0px; padding: 1.25em 2em;
}
#hire-blueflavor p {
	padding-bottom: 7px; margin-bottom: 7px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
#page-blog-entry #hire-blueflavor {
	margin-left: 0px;
}
table#flickr-grid {
	margin-bottom: 6px; border-collapse: collapse;
}
table#flickr-grid td.first img {
	margin-right: 5px;
}






<!--======= Ta zajebava in določa barvo vseh linkov - START (P.S. ker je med temi oklepaji, sedaj je neaktiven) ================================--> 

a:link {
	color: rgb(209, 103, 39);
}

<!--======= Ta zajebava in določa barvo vseh linkov - END ================================--> 








.post {
	margin-bottom: 2em;
}
.post p {
	
}
.post h3 {
	margin-bottom: 0.25em;
}
.post h3 span {
	display: block;
}
.post a.rm {
	color: rgb(209, 103, 39); margin-top: -20px; display: block; position: relative;
}
.imgright {
	margin: 0px 0px 20px 30px; border: 1px solid rgb(204, 204, 204); float: right; display: inline;
}
img.pullup {
	margin: -70px 0px 0px; position: relative;
}
.more {
	display: none;
}
a#rm {
	display: block;
}
p.lead {
	line-height: 30px; font-family: "Helvetica Neue",arial; font-size: 22px; font-weight: 300;
}
#testimonials {
	background: rgb(239, 239, 239);
}
#testimonials h3 {
	color: rgb(56, 153, 188); letter-spacing: -0.25px; font-family: "Helvetica Neue",arial; font-size: 24px; font-weight: 300;
}
#testimonials p {
	padding: 1.75em; left: 0px; top: 0px; width: 460px; height: 150px; display: block;
}
#testimonials p span {
	padding: 10px 0px 0px 20px; display: block;
}
.holder {
	margin-top: 35px; position: relative;
}
#pager {
	right: 100px; bottom: 10px; position: absolute; z-index: 99;
}
#pager a {
	background: rgb(204, 204, 204); margin: 0px 3px; padding: 2px 3px; text-decoration: none;
}
#pager a.activeSlide {
	background: rgb(68, 68, 68); color: white;
}
#pager a:focus {
	
}
#press img {
	position: relative;
}
#presskit {
	background: rgb(255, 251, 228); padding: 1.25em 2em; border: 2px solid rgb(240, 234, 193); margin-top: 15px;
}
#presskit h3 {
	margin-bottom: 6px;
}
#presskit p {
	margin: 0px; line-height: 17px; font-size: 11px;
}
#fb-li .grid_3 {
	text-align: center;
}
#fb-li .grid_3 img {
	margin-top: 15px;
}
#fb-li .omega img {
	margin-top: 20px;
}
#speaking-photos {
	margin: -70px 0px 0px; width: 400px; height: 267px;
}

#tooltip {
	padding: 20px; border: 4px solid rgb(94, 172, 201); width: 220px; position: absolute; z-index: 3000; opacity: 0.95; background-color: rgb(218, 246, 251);
}
#tooltip h3 {
	font-family: "Lucida Sans Unicode","Lucida Grande",garuda,sans-serif;
}
#tooltip div {
	font-family: "Lucida Sans Unicode","Lucida Grande",garuda,sans-serif;
}
#tooltip h3 {
	margin: 0px; font-family: "Helvetica Neue",arial; font-size: 24px;
}
img.floatleft {
	padding: 0.33em 1em 0.5em 0px; float: left;
}
#ads {
	margin: 30px 0px 0px; padding: 1.25em 2em; background-color: rgb(245, 245, 245);
}
.adpacks {
	background: rgb(255, 255, 255); margin: 15px 0px 0px; padding: 15px; border: 3px solid rgb(238, 238, 238);
}
.one .bsa_it_ad {
	margin: 0px; padding: 0px; border: currentColor; font-family: inherit;
}
.one .bsa_it_ad:hover img {
	box-shadow: 0px 0px 3px #000; -moz-box-shadow: 0 0 3px #000; -webkit-box-shadow: 0 0 3px #000;
}
.one .bsa_it_ad .bsa_it_i {
	margin: 0px 0px 5px; padding: 0px; float: none; display: block;
}
.one .bsa_it_ad .bsa_it_i img {
	padding: 0px; border: currentColor;
}
.one .bsa_it_ad .bsa_it_t {
	padding: 6px 0px 0px;
}
.one .bsa_it_p {
	display: none !important;
}
#bsap_aplink {
	margin: 12px 0px 0px; font-size: 10px; display: block;
}
#bsap_aplink:hover {
	margin: 12px 0px 0px; font-size: 10px; display: block;
}
